/* open-sans-300 - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-300italic.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-regular.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/open-sans-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-italic.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/open-sans-v15-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/open-sans-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-600italic.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800italic.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-700italic.svg') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin-ext_latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.eot?') format('embedded-opentype'), /* IE6-IE8 */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://communicationspopex.com/yuklemeler/v2/assets/fonts/opensans/fonts/open-sans-v15-latin-ext_latin-800.svg') format('svg'); /* Legacy iOS */
}